.blog-posts {
    padding: 63px 0;
}

.blog-posts .container {
    padding: 0 30px;
}

.blog-posts h2, .blog-posts .main_title {
	text-align: center;
    color: #006B94;
    line-height: 30px;
    margin-bottom: 20px;
	font-size:32px;
}

.blog-posts__pagination {
    padding: 16px 0 !important;
}

@media (min-width: 992px) {
    .blog-posts {
        padding: 148px 0 50px;
    }

    .blog-posts .container {
        max-width: 1390px;
    }

    .blog-posts h2, .blog-posts .main_title {
        line-height: 1;
        margin-bottom: 38px;
		font-size:72px;
    }

    .blog-posts .blog-posts__pagination,
    .blog-posts .blog-posts__buttons {
        display: none !important;
    }

    .blog-posts__swiper .swiper-wrapper {
        display: grid;
        grid-template-columns: repeat(3, 1fr);
        gap: 40px;
    }
}

@media (max-width: 1450px) and (min-width: 992px) { 
	.blog-posts h2, .blog-posts .main_title {
		font-size:52px;
		line-height:61px;
	}
}